body { font-family: tahoma,serif; background-color: #000000; color: #000000; margin: 7px 7px 7px 7px } 
#marcogeneral {width:100%;border-collapse:collapse}
address, caption, div, dl, ol, p, { font-family: arial, sans-serif; font-size: 12px; color: #cccccc }
td, th { font-family: arial, sans-serif; font-size: 12px; color: #cccccc; }
.#destext p {margin-top:0}
input, select, option, textarea { font-family: tahoma, arial, sans-serif; font-size: 12px }
a:link { color: #ff9900 }
a:visited { color: #ffcc66 } 
a:hover { }
a:active { text-decoration: none; color: #000000; background-color: #ff9900 }
a.left:link { text-decoration: none } 
a.left:visited { text-decoration: none }
a.left:hover { text-decoration: underline }
a.left:active { }
a.headline-text:link { color: #DADADA; text-decoration: none } 
a.headline-text:visited { color: #DADADA; text-decoration: none }
a.headline-text:hover { color: rgb(255, 153, 0); text-decoration: none; color:rgb(204, 204, 204) }
a.headline-text:active { background-color: #cccccc; color: #DADADA; text-decoration: none } 
a.titulo:link { color: #FF9900; text-decoration: none } 
a.titulo:visited { color: #FF9900; text-decoration: none }
a.titulo:hover { text-decoration: none; color:rgb(204, 204, 204) }
a.titulo:visited:hover { text-decoration: none; color:rgb(204, 204, 204) }
a.titulo:active { color: #FF9900; text-decoration: underline } 
a.navbar:link { font-family: tahoma, arial, sans-serif; font-size: 13px; text-decoration: none; color: #cccccc}
a.navbar:visited { font-family: tahoma, arial, sans-serif; font-size: 13px; text-decoration: none; color: #cccccc } 
a.navbar:hover { font-family: tahoma, arial, sans-serif; font-size: 13px; text-decoration: underline; color: #ffffff } 
a.navbar:active { font-family: tahoma, arial, sans-serif; font-size: 13px; }
a.newswire:link { font-family: "Trebuchet MS", arial, sans-serif; text-decoration: none; color: #eeeeee }
a.newswire:visited { font-family: "Trebuchet MS", arial, sans-serif; text-decoration: none; color: #cccccc }
a.newswire:hover { font-family: "Trebuchet MS", arial, sans-serif; text-decoration: underline; }
a.newswire:active { font-family: "Trebuchet MS", arial, sans-serif }
a.publink:link { color: #ff6600; font-family: "Trebuchet MS", arial, sans-serif }
a.publink:visited { color: #ff6600; font-family: "Trebuchet MS", arial, sans-serif }
a.publink:hover { font-family: "Trebuchet MS", arial, sans-serif }
a.publink:active { font-family: "Trebuchet MS", arial, sans-serif; text-decoration: none; color: #000000; background-color: #ff6600 }
big { font-size: 14px }
small { font-family: tahoma, "MS Sans Serif", arial, sans-serif; font-size: 10px } 
small.featurelist { font-family: tahoma, "MS Sans Serif", arial; font-size: 12px; color: #ff9900 }
code, pre { font-family: monospace }
div.theme { font-family: tahoma, "MS Sans Serif", arial, sans-serif; font-size: 10px; color: #888888 }
div.mast { font-family: "Trebuchet MS", tahoma, arial, sans-serif; font-size: 24px; font-weight: bold }
div.top { font-family: "Trebuchet MS", arial, sans-serif; font-size: 19px; font-weight: bold }
.hed { font-family: "Trebuchet MS", arial, sans-serif; font-size: 18px; font-weight: bold; color: #DADADA}
div.banner { font-family: tahoma, arial, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff }
.hedl { font-family: "Trebuchet MS", arial, sans-serif; font-size: 16px; font-weight: bold }
h1, div.h1 { font-family: arial, sans-serif; font-size: 24px; font-weight: bold; color: #cccccc }
h2, div.h2 { font-family: arial, sans-serif; font-size: 19px; font-weight: bold; color: #cccccc }
h3, div.h3 { font-family: arial, sans-serif; font-size: 15px; font-weight: bold; color: #cccccc }
h4, div.h4 { font-family: arial, sans-serif; font-size: 12px; font-weight: bold; color: #cccccc }
h5, div.h5 { font-family: "MS Sans Serif", arial, sans-serif; font-size: 10px; font-weight: bold; color: #cccccc }
h6, div.h6 { font-family: "MS Sans Serif", arial, sans-serif; font-size: 9px; font-weight: bold; color: #cccccc }
.volanta { font-family: Tahoma, Arial, sans-serif; color: rgb(204, 204, 204); font-weight:bold;font-size: 72%; }
.titulo { font-family: "Trebuchet MS", arial, sans-serif; font-size: 18px; font-weight: bold; color: #FF9900}
.recuadro { font-size: 80%;
        float: right;
	width: 200px;
	border: thin inset #666666;
        border-left-width: 2px;
	list-style-position: outside;
	list-style-type: square;
	padding: 1px;
	margin-left: 7px;
        margin-bottom: 7px;
	background-color: #666666;
        background-image: url(http://argentina.indymedia.org/images/fondo_degrad_r0.jpg);
	font-color: #000000;}
.recuadrotitulo { font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #990000; }
.links { list-style-position: inside; list-style-image: url(/im/imc_article.gif); font-family: Georgia, Times; line-height: 18px; }
li.links { height: 35px; }
li.foto { list-style-image: url(/im/imc_photo.gif); }
li.audio { list-style-image: url(/im/imc_audio.gif); }
li.video { list-style-image: url(/im/imc_video.gif); }
.blurb { font-family: arial, sans-serif; margin-bottom: 35px; } 
.newswirehead { color: #FFFFFF; font-family: tahoma, arial, sans-serif; font-weight: bold; }
.mast { background-color: #000000 }
.bgaccent { color: #333333; background-color: #999999; }
.bg3 { background-color: #000000 } 
.bgult { background-color: #cccccc }
.bgnewswire { background-color: #003366; color: #cccccc; }
.bgnavbar { background-color: #800000; color: #cccccc; }
.bgcentercol { background-color: #000000 }
.bgleftcol { background-color: #003366; color: #cccccc; }
.bgcities { background-color: #333333 }
.bgpenult { background-color: #000000; color: #cccccc }
.bg9 { background-color: #999999 }
.bg00 { background-color: #000000 }
.bgsearchgrey { background-color: #222222; color: #cccccc }
.epigrafe { color: #cccccc; font-family: tahoma, "MS Sans Serif", arial, sans-serif; font-size: 10px }
.epigrafecell { background-color: #333333 }
.date { color: #999999; font-family: tahoma, "MS Sans Serif", arial, sans-serif; font-size: 10px }
.detailTextLabel { background-color: #ccccee; color: #000000; font-weight: bold }
.detailText { color: #000000 }
.calendar { font-size: 10px; font-family: tahoma, "MS Sans Serif", arial, sans-serif }
.calendarHeader { font-size: 10px; font-family: tahoma, "MS Sans Serif", arial, sans-serif } 
.calendarToday { font-size: 10px; font-family: tahoma, "MS Sans Serif", arial, sans-serif }
.calendarHighlightWeek { background-color: #555555; }
.bodyClass {background-color: #cccccc; }
.bgcolor { background-color: #333333; color: #999999}
.bgcolor3 { background-color: #666666; color: #dddddd }
.weekTitles  { color: #333333; background-color: #999999; font-weight: bold }
.eventTitle { font-weight: bold }
.eventText { background-color: #222222; }
.eventNav { }
.eventNav2 { }
.hidden { background-image: url(http://argentina.indymedia.org/im/hidden-1.gif); }
.listadolinks { line-height: 18px }
* html .listadolinks img {position:absolute} 
* html .listadolinks a {padding-left: 15px}
a.titlinkder:link { font-family: Georgia, Times New Roman, Times, serif; text-decoration: none; color: #cccccc }
a.titlinkder:visited { font-family: Georgia, Times New Roman, Times, serif; text-decoration: none; color: #cccccc }
a.titlinkder:hover { font-family: Georgia, Times New Roman, Times, serif; text-decoration: none; color: #ffffff }
a.titlinkder:active { font-family: Georgia, Times New Roman, Times, serif }
a.titlinkiz:link { font-family: Georgia, Times New Roman, Times, serif; text-decoration: underline; color: #ff9900 }
a.titlinkiz:visited { font-family: Georgia, Times New Roman, Times, serif; text-decoration: underline; color: #ffcc66  }
a.titlinkiz:hover { font-family: Georgia, Times New Roman, Times, serif; text-decoration: underline;}
a.titlinkiz:active { font-family: Georgia, Times New Roman, Times, serif }
.tituloizq { font-family: Georgia, Times New Roman, Times, serif; font-size: 16px; font-weight: bold; color: #FF9900}
.tituloder { font-family: Georgia, Times New Roman, Times, serif; font-size: 13px; font-weight: bold; color: #FF9900}
.tituloder2 { font-family: Georgia, Times New Roman, Times, serif; font-size: 12px; font-weight: bold; color: #FF9900}
.volantacol { font-family: Tahoma, Arial, sans-serif; color: #cccccc; font-size: 72%; }
.fechacol { font-family: Georgia, Times New Roman, Times, serif; color: #828282; font-size: 10px; }
a.titlinkde2:link { font-family: arial, sans-serif; font-size:11px ; text-decoration: none;  color: #cccccc  }
a.titlinkde2:visited { font-family: arial, sans-serif; font-size:11px ; text-decoration: none;  color: #cccccc  }
a.titlinkde2:hover { text-decoration: none; color: #ffffff }
a.titlinkde2:active { }
a.titlinkde3:link { font-family: Georgia, Times New Roman, Times, serif; font-size: 12px; font-weight: bold; color: #FF9900; text-decoration: none; }
a.titlinkde3:visited { font-family: Georgia, Times New Roman, Times, serif; font-size: 12px; font-weight: bold; color: #FF9900; text-decoration: none;}
a.titlinkde3:hover { text-decoration: none; color: #cccccc}
a.titlinkde3:active { }
a.titlinkde4:link { font-family: Georgia, Times New Roman, Times, serif; font-size: 25px; font-weight: bold; color: #FF9900; text-decoration: none; }
a.titlinkde4:visited { font-family: Georgia, Times New Roman, Times, serif; font-size: 25px; font-weight: bold; color: #FF9900; text-decoration: none;}
a.titlinkde4:hover { text-decoration: none; color: #cccccc}
a.titlinkde4:active { }
.otrasnoticias { font-family: Tahoma, Arial, sans-serif; color: #FF9900; font-size: 72%; font-weight: bold}
.tituloizq1 { font-family: Georgia, Times New Roman, Times, serif; font-size: 17px; font-weight: bold; color: #F04E00}
.tituloder1 { font-family: Georgia, Times New Roman, Times, serif; font-size: 15px; font-weight: bold; color: #F04E00}
a.titlinkde5:link { font-family: Georgia, Times New Roman, Times, serif; font-size: 12px; font-weight: bold; color: #F04E00; text-decoration: none; }
a.titlinkde5:visited { font-family: Georgia, Times New Roman, Times, serif; font-size: 12px; font-weight: bold; color: #F04E00; text-decoration: none;}
a.titlinkde5:hover { text-decoration: none; color: #cccccc}
a.titlinkde5:active { }
a.titlinkde6:link { font-family: arial, sans-serif; font-size:12px ; text-decoration: none;  color: #cccccc  }
a.titlinkde6:visited { font-family: arial, sans-serif; font-size:12px ; text-decoration: none;  color: #cccccc  }
a.titlinkde6:hover { text-decoration: none; color: #ffffff }
a.titlinkde6:active { }


a.titlinkde7:link { font-family: verdana; font-size: 10px; color: #828282; text-decoration: none; }
a.titlinkde7:visited { font-family: verdana; font-size: 10px; color: #828282; text-decoration: none;}
a.titlinkde7:hover { text-decoration: none; color: #cccccc}
a.titlinkde7:active { }


a.titlinkde8:link { font-family: Georgia, Times New Roman, Times, serif; font-size: 16px; font-weight: bold; color: #F04E00; text-decoration: none; }
a.titlinkde8:visited { font-family: Georgia, Times New Roman, Times, serif; font-size: 16px; font-weight: bold; color: #F04E00; text-decoration: none;}
a.titlinkde8:hover { text-decoration: none; color: #FFA54A}
a.titlinkde8:active { }
a.titlinkde9:link { font-family: Georgia, Times New Roman, Times, serif; font-size: 20px; font-weight:  ;  color: #F04E00; text-decoration: none; }
a.titlinkde9:visited { font-family: Georgia, Times New Roman, Times, serif; font-size: 20px; font-weight: ; color: #F04E00; text-decoration: none;}
a.titlinkde9:hover { text-decoration: none; color: #FFA54A}
a.titlinkde9:active { }
a.titlinkde10:link { font-family: Georgia, Times New Roman, Times, serif; font-size: 28px; color: #F04E00; text-decoration: none; }
a.titlinkde10:visited { font-family: Georgia, Times New Roman, Times, serif; font-size: 28px; color: #F04E00; text-decoration: none;}
a.titlinkde10:hover { text-decoration: none; color: #FFA54A}
a.titlinkde10:active { }
a.titlinkde11:link { font-family: Georgia, Times New Roman, Times, serif; font-size: 17px; font-weight:  ;  color: #F04E00; text-decoration: none; }
a.titlinkde11:visited { font-family: Georgia, Times New Roman, Times, serif; font-size: 17px; font-weight: ; color: #F04E00; text-decoration: none;}
a.titlinkde11:hover { text-decoration: none; color: #FFA54A}
a.titlinkde11:active { }
a.titlinkde12:link { font-family: Trebuchet MS; font-size: px; text-decoration:underline; color: #B1B1B1}
a.titlinkde12:visited { font-family: Trebuchet MS; font-size: px; text-decoration:underline; color:  #B1B1B1} 
a.titlinkde12:hover { font-family: Trebuchet MS; font-size: px; text-decoration: underline; font-weight: bold; color: #B1B1B1} 
a.titlinkde12:active { }


.epigrafe2 { color: #B1B1B1; font-family: tahoma; font-size: 10px }

a.newswire2:link { font-family: "Trebuchet MS", arial, sans-serif; font-size: 13px;text-decoration: none; #FF9900 }
a.newswire2:visited { font-family: "Trebuchet MS", arial, sans-serif; font-size: 13px; text-decoration: none; color: #FF9900}
a.newswire2:hover { font-family: "Trebuchet MS", arial, sans-serif; font-size: 13px; text-decoration: underline; color: #FF9900}
a.newswire2:active { font-family: "Trebuchet MS", arial, sans-serif ; color: #FF9900}